BTRFSCK(8)

NAME
btrfsck - check a btrfs filesystem

SYNOPSIS
btrfsck device

DESCRIPTION
btrfsck is used to check a btrfs filesystem. device is the device file where the filesystem is stored.

AVAILABILITY
btrfsck is part of btrfs-progs. Btrfs is currently under heavy development, and not suitable for any uses other than benchmarking and review. Please refer to the btrfs wiki http://btrfs.wiki.kernel.org for further details.

SEE ALSO
mkfs.btrfs(8)